<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3b0e6fa8104d89d2c99369067f8bb8c9">
  <dict>
    <!--2021-09-17 15:18:54.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-09-17 15:18:54.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
